[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#533450: debian squeeze on acer aspire one 751h



I believe libdrm--poulsbo-2.3.0 from Ubuntu should be merged with
libdrm-2.4.13 in Squeeze.  If I understand correctly this should eliminate
the libdrm2 overwrite problem.  I am going to take a look at this ASAP.



Reply to: